/* Container at top of result list */
.eth-place-anchor{
    display: block;
    margin: 2em 0;
}
.eth-place__top{
    padding: 1em 2em 0.5em 2em;
    margin-bottom: 3em;
    display: flex;
    flex-direction: column;
    background-color: #d3dddd;
    border: 1px solid #187474;
    position: relative;
}
.eth-place__top h2{
    font-weight: 400;
}
.eth-place__top div{
    display: flex;
    flex-direction: column;
}
.eth-place__top .md-button{
    margin-left: 0;
    margin-bottom: 0.5em;
    white-space: normal;
    color: #FFF;
    background-color: #187474;
    text-transform: none;
}
@media screen and (min-width: 750px) {
    .eth-place__top{
        flex-direction: row;
    }
    .eth-place__top h2{
        padding-right: 1.5em;
        margin-bottom: 0;
        margin-top: 0.3em;
    }
}
.eth-selected-results-card md-card-title{
    padding-bottom: 0;
    padding-top: 16px;
}
.eth-selected-results-card md-card-content{
    padding-top: 0;
}
/* leaflet */
#mapid{
    width: 100%;
    height: 600px;
}
/* wikidata place cards */
.eth-place md-card{
    background-color: #d3dddd;
    border: 1px solid #187474;
}
@media screen and (min-width: 600px) {
    .eth-place md-card{
        margin-right: 0;
    }
}
.eth-place .md-headline{
    font-weight: 400;
    font-size: 28px;
    margin-bottom: 0;
}
.eth-place md-card-title-media img{
    max-width: 200px;
    padding-right: 10px;
}
.eth-place a{
    color: #345E7F;
}
.map-info{
    max-width: 400px;
}
.map-info .map-info-title{
    font-size: 1.2em;
    font-weight: bold;
}
.map-info .map-info-hint{
    margin-top: 3em;
    font-weight:400;
}

/* hide pfilter */
.eth-hide-pfilter{
    display: none;
}